Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

It has not been updated for such a long time, could you please update the emmet plug-in #586

Open
linjialiang opened this issue Nov 14, 2018 · 2 comments

Comments

@linjialiang
Copy link

commented Nov 14, 2018

It has not been updated for such a long time, could you please update the emmet plug-in

@ChanceHerriage

This comment has been minimized.

Copy link

commented Dec 7, 2018

Should probably include something that you need updating for :)

@linjialiang

This comment has been minimized.

Copy link
Author

commented Dec 23, 2018

@ChanceHerriage The first problem that should be addressed is that validation of tags, if they are not HTML tags, should not be closed

This validation is already supported by atom's own HTML auto-completion package

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.